@import "$SHAREDSTYLES/base/_variables.scss";

.loginContainer{
    background-color: #fff;
	text-align: center;
	padding: 15px 0;
	.resetOtpWrap{
		margin: 35px 0 10px;
		display: inline-block;
		width: 100%;
		.resetSMSContainer{
			cursor: pointer;
			border: 1px solid $faded;
	    display: table;
	    padding: 5px 30px;
	    margin: 0 auto;
		}
		.callBAckContainer{
			cursor: pointer;
			float: left;
			width: 50%;
			padding: 10px 0;
			border-top: 1px solid $faded;
			border-bottom: 1px solid $faded;
		}
	}
}

.myra_color{
	color: $theme;
}

.phone_small_box{
	float: left;
	width: 20%;
	border: 1px solid $light-grey;
	border-right: 0;
	padding: 8px;
	font-size: 20px;
	line-height: 30px;
}
.phone_field_containe{
	float: left;
	width: 80%;
	text-align: left;
}

.otp_input_wraper{
	display: block;
	text-align: center;
}

.button_wraper{
	margin-top: 30px;
	margin-top: 30px;
    	display: block;
}

.agreement_text{
    font-weight: 300;
    color: #aaa;
    padding: 16px 0;
}